; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird-nightly
CodeName=Thunderbird Daily
Version=112.0a1
BuildID=20230221103508
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=ca026ea52e6a6a6a15e80c1751522b66584bd295
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=112.0a1
MaxVersion=112.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=112.0a1&buildid=20230221103508

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
